Bug 1295586 - rubygem-fog-aws-0.11.0 is available
rubygem-fog-aws-0.11.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-fog-aws (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 19:12 EST by Upstream Release Monitoring
Modified: 2016-09-09 08:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-fog-aws-0.11.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-09 08:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.49 KB, patch)
2016-03-23 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.69 KB, patch)
2016-06-20 21:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.69 KB, patch)
2016-06-29 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.66 KB, patch)
2016-07-15 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.71 KB, patch)
2016-08-08 08:44 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.71 KB, patch)
2016-09-06 10:22 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-04 19:12:04 EST
Latest upstream release: v0.8.0
Current version/release in rawhide: 0.7.6-1.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-04 19:12:12 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pffYR8/rubygem-fog-aws.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/fog-aws-v0.8.0.gem to ./fog-aws-v0.8.0.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    269      0 --:--:-- --:--:-- --:--:--   269

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-01-08 07:30:32 EST
Latest upstream release: v0.8.1
Current version/release in rawhide: 0.7.6-1.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-08 07:30:39 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-g3IF4W/rubygem-fog-aws.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/fog-aws-v0.8.1.gem to ./fog-aws-v0.8.1.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    368      0 --:--:-- --:--:-- --:--:--   369

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2016-03-03 19:15:00 EST
Latest upstream release: v0.9.0
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-03-03 19:15:07 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-KwIkkT/rubygem-fog-aws.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/fog-aws-v0.9.0.gem to ./fog-aws-v0.9.0.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    290      0 --:--:-- --:--:-- --:--:--   290

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 6 Upstream Release Monitoring 2016-03-04 19:13:00 EST
Latest upstream release: v0.9.1
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-03-04 19:13:08 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-2CEG9E/rubygem-fog-aws.spec
return code:  22
stdout:
Getting https://rubygems.org/gems/fog-aws-v0.9.1.gem to ./fog-aws-v0.9.1.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    433      0 --:--:-- --:--:-- --:--:--   433

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 8 Upstream Release Monitoring 2016-03-23 20:15:33 EDT
Latest upstream release: v0.9.2
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5816/
Comment 9 Upstream Release Monitoring 2016-03-23 20:15:39 EDT
Patching or scratch build for rubygem-fog-aws and version 0.7.6 FAILED.
See for details
Comment 10 Upstream Release Monitoring 2016-03-23 20:15:40 EDT
Created attachment 1139788 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 11 Upstream Release Monitoring 2016-03-23 20:15:41 EDT
Patches were not touched. All were applied properly
Comment 12 Upstream Release Monitoring 2016-06-20 21:21:11 EDT
Latest upstream release: v0.9.3
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5816/
Comment 13 Upstream Release Monitoring 2016-06-20 21:21:20 EDT
Patching or scratch build for rubygem-fog-aws-0.7.6 failed.
Comment 14 Upstream Release Monitoring 2016-06-20 21:21:21 EDT
Created attachment 1170026 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 15 Upstream Release Monitoring 2016-06-20 21:21:22 EDT
Patches were not touched. All were applied properly
Comment 16 Upstream Release Monitoring 2016-06-29 20:17:44 EDT
Latest upstream release: v0.9.4
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5816/
Comment 17 Upstream Release Monitoring 2016-06-29 20:18:00 EDT
Patching or scratch build for rubygem-fog-aws-0.7.6 failed.
Comment 18 Upstream Release Monitoring 2016-06-29 20:18:01 EDT
Created attachment 1174279 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 19 Upstream Release Monitoring 2016-06-29 20:18:03 EDT
Patches were not touched. All were applied properly
Comment 20 Upstream Release Monitoring 2016-07-15 20:16:58 EDT
Latest upstream release: v0.10.0
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5816/
Comment 21 Upstream Release Monitoring 2016-07-15 20:17:09 EDT
Patching or scratch build for rubygem-fog-aws-0.7.6 failed.
Comment 22 Upstream Release Monitoring 2016-07-15 20:17:10 EDT
Created attachment 1180323 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 23 Upstream Release Monitoring 2016-07-15 20:17:12 EDT
Patches were not touched. All were applied properly
Comment 24 Upstream Release Monitoring 2016-08-08 08:44:03 EDT
Latest upstream release: v0.11.0
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5816/
Comment 25 Upstream Release Monitoring 2016-08-08 08:44:11 EDT
Patching or scratch build for rubygem-fog-aws-0.7.6 failed.
Comment 26 Upstream Release Monitoring 2016-08-08 08:44:12 EDT
Created attachment 1188733 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 27 Upstream Release Monitoring 2016-08-08 08:44:14 EDT
Patches were not touched. All were applied properly
Comment 28 Upstream Release Monitoring 2016-09-06 10:22:10 EDT
Latest upstream release: 0.11.0
Current version/release in rawhide: 0.7.6-2.fc24
URL: http://github.com/fog/fog-aws

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5816/
Comment 29 Upstream Release Monitoring 2016-09-06 10:22:19 EDT
Patching or scratch build for rubygem-fog-aws-0.7.6 failed.
Comment 30 Upstream Release Monitoring 2016-09-06 10:22:21 EDT
Created attachment 1198307 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2016-09-06 10:22:22 EDT
Patches were not touched. All were applied properly
Comment 32 Upstream Release Monitoring 2016-09-09 08:40:17 EDT
vondruch's rubygem-fog-aws-0.11.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=799283

Note You need to log in before you can comment on or make changes to this bug.